Вышел эксплоит для уязвимости в ядре Linux в
frstor. Работает в Linux kernel 2.4.2x до 2.6.x на x86 и amd64
системах. Не требует никаких привилегий, а
лишь шел на удаленном компьютере.

Эксплоит

Подписаться
Уведомить о
0 комментариев
Межтекстовые Отзывы
Посмотреть все комментарии